axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "robert lazarski" <robertlazar...@gmail.com>
Subject Re: New to Axis2 - Need help.
Date Tue, 20 Nov 2007 20:23:39 GMT
On Nov 20, 2007 1:08 PM, Hosamath, Viru <VH7699@att.com> wrote:
> All,
>
> I'm new to Apache Axis2, I have downloaded Axis 1.4 release.
>

First step: know what you are running. There is no released 1.4 for
Axis2 - you are most likely running the legacy Axis 1.x series. I
recommend the latest Axis2 version 1.3 and to read the docs:

http://ws.apache.org/axis2/

HTH,
Robert

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message